跳转到主内容

ONTAP SAML 是否与适用于 ONTAP 9 的 Ansible 兼容?

Views:
9
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
core
Last Updated:

适用于

  • ONTAP 9
  • 易熔
  • SAML

解答

不可以, Ansible 不支持 ONTAP SAML 。

其他信息

有关 Ansible 的详细信息和支持,请参见如何报告 Ansible ( na_ontap_command )问题。

 

Scan to view the article on your device